Subject: info
From: "Nelly.le-Meur " <[email-masked]>
To: SNAC-FSU <[email-masked]>
Cc: Christophe Batardy <[email-masked]>, Nicole Lambert <[email-masked]>
Date: Thu, 09 Feb 2012 13:55:44 +0100

Bonjour,
Le CHSCT Drac pays de la Loire c'est réuni ce matin (9h30 - 12h45)
J'ai pas le temps de vous donner le détail mais je suis élue secrétaire 
et nous avons décidé d'avoir un suppléant et qui  est CGT (vive l'inters)
Autrement notre règlement intérieur a été accepté je vous l'envoie en pj 
cela peut servir à d'autres car çà a été du boulot...
Pour mémoire 3 CGT, 1 FSU, 1 CFDT
A+

Nelly